body { background-color: #F6F6F6; }

/* banner */
.banner { width: 100%; height: 4.48rem; }
.banner img { width: 100%; height: 100%; }

/* listTop */
.listTop {
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 0.32rem;
	padding-top: 0.4rem;
	margin-bottom: 0.32rem;
}

/* 面包屑导航 */
.breadNav { width: 9.253333rem; margin: 0 auto 0.373333rem; font-size: 0.32rem; color: #B2B2B2; }
.breadNav a { display: inline-block; color: #B2B2B2; }

/* 列表 */
.activityList { width: 100%; background-color: #FFFFFF; }
.activityList ul { width: 9.253333rem; margin: 0 auto; padding-top: 0.773333rem; }
.activityList ul li { 
	width: 100%;
	border-bottom: 0.026666rem solid #E9E9E9;
	padding-bottom: 0.6rem;
	margin-bottom: 0.533333rem;
}
.activityList ul li img { width: 2.293333rem; height: 1.28rem; margin-right: 0.24rem; }
.activityList ul li div.fl h3 a { width: 5.973333rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 0.373333rem; font-weight: normal; margin-bottom: 0.106666rem;  }
.activityList ul li div.fl p { font-size: 0.32rem; color: #9B9B9B; margin-bottom: 0.146666rem; }
.activityList ul li div.fl>a { width: 1.653333rem; height: 0.533333rem; text-align: center; line-height: 0.533333rem; font-size: 0.32rem; color: #FFFFFF; border-radius: 0.04rem; background-color: #EC4949; float: right; }
.activityList ul li:last-child { margin-bottom: 0; border-bottom: none; }

/* 加载更多 */
.loadMore {
	width: 100%;
	height: 1.466666rem;
	background-color: #FFFFFF;
	text-align: center;
}
.loadMore button {
	font-size: 0.373333rem;
	color: #B5B4B4;
}